[String]
ClientSoftVersionError=游戏版本错误，请到网站下载最新的登陆器
DownLoadNewClientSoft=请下载新的客户端
ForceDisConnect=您已被强制断开连接
ClientSoftVersionTooOld=游戏有更新,请您及时更新
DownLoadAndUseNewClient=有新的客户端,请下载新的客户端再登陆游戏
OnlineUserFull=服务器人数已达到饱和,请稍后再试或选择其它大区
YouNowIsTryPlayMode=现在是计时模式
NowIsFreePlayMode=现在是免费模式
AttackModeOfAll=[攻击模式: 全体]
AttackModeOfPeaceful=[攻击模式: 和平]
AttackModeOfGroup=[攻击模式: 组队]
AttackModeOfGuild=[攻击模式: 行会]
AttackModeOfRedWhite=[攻击模式: 善恶]
StartChangeAttackModeHelp=Ctrl + H 切换攻击模式
StartNoticeMsg=欢迎来到"热血沙尘"
ThrustingOn=启用刺杀剑法
ThrustingOff=关闭刺杀剑法
HalfMoonOn=开启半月弯刀
HalfMoonOff=关闭半月弯刀
CrsHitOn=开启光风斩
CrsHitOff=关闭光风斩
FireSpiritsSummoned=召唤烈火精灵成功...
FireSpiritsFail=召唤烈火精灵失败...
SpiritsGone=烈火精灵已经离开
CidSpiritsSummoned=召唤CID精灵成功...
CidSpiritsFail=召唤CID精灵失败...
KTZSpiritsSummoned=召唤KTZ精灵成功...
KTZSpiritsFail=召唤KTZ精灵失败...
CIDSpiritsGone=CID精灵已经离开
KTZSpiritsGone=KTZ精灵已经离开
MateDoTooweak=你太弱了
TheWeaponBroke=武器粉碎
TheWeaponRefineSuccessfull=升级成功
YouPoisoned=中毒效果将持续%d秒
PetRest=宠物模式：休息
PetAttack=宠物模式：攻击
WearNotOfWoMan=非女性用品
WearNotOfMan=非男性用品
HandWeightNot=腕力不够
WearWeightNot=负重力不够
ItemIsNotThisAccount=此物品不为此帐号所有
ItemIsNotThisIPaddr=此物品不为此IP所有
ItemIsNotThisCharName=此物品不为你所有
LevelNot=等级不足
JobOrLevelNot=职业等级不足
JobOrDCNot=职业不符或攻击力不足
JobOrMCNot=职业不符或魔法力不足
JobOrSCNot=职业不符或道术力不足
JobOrCCNot=职业不符或CC不足
DCNot=攻击力不足
MCNot=魔法力不足
SCNot=道术力不足
CCNot=CC不足
CreditPointNot=声望点不够
ReNewLevelNot=转生等级不够
GuildNot=加入了行会才可以使用此物品
GuildMasterNot=行会掌门才可以使用此物品
SabukHumanNot=沙城成员才可以使用此物品
SabukMasterManNot=沙城城主才可以使用此物品
MemberNot=会员才可以使用此物品
MemberTypeNot=指定类型的会员可以使用此物品
CanottWearIt=此物品不适使用
CanotUseDrugOnThisMap=此地图不允许使用任何药品
GameMasterMode=已进入管理员模式
ReleaseGameMasterMode=已退出管理员模式
ObserverMode=已进入隐身模式
ReleaseObserverMode=已退出隐身模式
SupermanMode=已进入无敌模式
ReleaseSupermanMode=已退出无敌模式
YouFoundNothing=未获取任何物品
LineNoticePreFix=[公告]
SysMsgPreFix=[系统]
GuildMsgPreFix=[行会]
GroupMsgPreFix=[组队]
HintMsgPreFix=[提示]
GMRedMsgpreFix=[GM]
MonSayMsgpreFix=[怪物]
CustMsgpreFix=[*]
CastleMsgpreFix=[l^l^l]
NoPasswordLockSystemMsg=游戏密码保护系统还没有启用
AlreadySetPassword=仓库早已设置了一个密码
ReSetPassword=请再输入一次仓库密码
PasswordOverLong=输入的密码长度不正确，长度必须在 4 - 7 的范围内,请重新设置密码
ReSetPasswordOK=密码设置成功，仓库已经自动上锁
ReSetPasswordNotMatch=密码不匹配
PleaseInputUnLockPassword=请输入仓库密码
StorageUnLockOK=密码输入成功，仓库已经开锁
StorageAlreadyUnLock=仓库早已解锁
StorageNoPassword=仓库还没设置密码
UnLockPasswordFail=密码输入错误
LockStorageSuccess=仓库加锁成功
StoragePasswordClearMsg=仓库密码已清除
PleaseUnloadStoragePasswordMsg=请先解锁密码再使用此命令清除密码
StorageAlreadyLock=仓库早已加锁了
StoragePasswordLocked=仓库密码已被锁定
StorageSetPassword=请输入一个长度为 4 - 7 位的仓库密码
PleaseInputOldPassword=请输入原仓库密码
PasswordIsClearMsg=密码已清除
NoPasswordSet=没有设置密码
OldPasswordIncorrect=原密码不正确
StorageIsLocked=存储已锁定
PleaseTryDealLaterMsg=请稍候再交易
DealItemsDenyGetBackMsg=交易未成功
DisableDealItemsMsg=交易已被禁用
CanotTryDealMsg=无法交易
DealActionCancelMsg=交易已被取消
PoseDisableDealMsg=对方不允许交易
DealSuccessMsg=交易成功
DealOKTooFast=过早按了成交按钮
YourBagSizeTooSmall=你的背包空间不够,无法装下对方交易给你的物品
DealHumanBagSizeTooSmall=交易对方的背包空间不够,无法装下对方交易给你的物品
YourGoldLargeThenLimit=你所带的金币太多,无法装下对方交易给你的金币
DealHumanGoldLargeThenLimit=交易对方的所带的金币太多,无法装下对方交易给你的金币
YouDealOKMsg=你已经确认交易了
PoseDealOKMsg=对方已经确认交易了
KickClientUserMsg=请勿使用非法软件！
ActionIsLockedMsg=行动已锁定
PasswordNotSetMsg=没有设置密码
NotPasswordProtectMode=删除密码需要使用“%s
CanotDropGoldMsg=太少的金币不允许扔在地上
CanotDropInSafeZoneMsg=安全区不允许扔东西在地上
CanotDropItemMsg=服务器不允许丢弃此物品
CanotUseItemMsg=当前无法进行此操作
StartMarryManMsg=[%n]: 我宣布 %s 和 %d 正式成为合法夫妻
StartMarryWoManMsg=[%n]: 我宣布 %d 和 %s 正式成为合法夫妻
StartMarryManAskQuestionMsg=[%n]: %s 你愿意 %d 成为你的妻子吗？
StartMarryWoManAskQuestionMsg=[%n]: %d 你愿意 %s 成为你的丈夫吗？
MarryManAnswerQuestionMsg=[%s]: 我愿意
MarryManAskQuestionMsg=[%n]: %d 你愿意 %s 成为你的妻子吗？
MarryWoManAnswerQuestionMsg=[%s]: 我愿意
MarryWoManGetMarryMsg=[%n]: 恭喜 %d 和 %s 正式成为合法夫妻
MarryWoManDenyMsg=[%s]: %d 我不想和你结婚
MarryWoManCancelMsg=[%n]: %d 我不想今天结婚
ForceUnMarryManLoginMsg=你的老婆已经强行与你脱离了夫妻关系了.
ForceUnMarryWoManLoginMsg=你的老公已经强行与你脱离了夫妻关系了
ManLoginDearOnlineSelfMsg=你的老婆当前位于%m(%x:%y)
ManLoginDearOnlineDearMsg=你的老公在:%m(%x:%y)上线了
WoManLoginDearOnlineSelfMsg=你的老公当前位于%m(%x:%y)
WoManLoginDearOnlineDearMsg=你的老婆在:%m(%x:%y) 上线了
ManLoginDearNotOnlineMsg=你的老婆现在不在线
WoManLoginDearNotOnlineMsg=你的老公现在不在线
ManLongOutDearOnlineMsg=你的老婆在:%m(%x:%y)下线了
WoManLongOutDearOnlineMsg=你的老公在:%m(%x:%y)下线了
YouAreNotMarriedMsg=你还没结婚
YourWifeNotOnlineMsg=你的老婆现在不在线
YourHusbandNotOnlineMsg=你的老公现在不在线
YourWifeNowLocateMsg=你的老婆现在位于:
YourHusbandSearchLocateMsg=你的老公正在找你,他现在位于:
YourHusbandNowLocateMsg=你的老公现在位于:
YourWifeSearchLocateMsg=你的老婆正在找你,他现在位于:
FUnMasterLoginMsg=你的一个徒弟已经背判师门了
UnMasterListLoginMsg=你的师父%d已经将你逐出师门了
MasterListOnlineSelfMsg=你的师父%d当前位于%m(%x:%y)
MasterListOnlineMasterMsg=你的徒弟%s在:%m(%x:%y)上线了
MasterOnlineSelfMsg=你的徒弟当前位于%m(%x:%y)
MasterOnlineMasterListMsg=你的师父在:%m(%x:%y) 上线了
MasterLongOutMasterListOnlineMsg=你的师父在:%m(%x:%y)下线了
MasterListLongOutMasterOnlineMsg=你的徒弟%s在:%m(%x:%y)下线了
MasterListNotOnlineMsg=你的师父现不在线
MasterNotOnlineMsg=你的徒弟现不在线
YouAreNotMasterMsg=没有找到你的师傅
YourMasterNotOnlineMsg=你的师父还没有上线.
YourMasterListNotOnlineMsg=你的徒弟还没有上线
YourMasterNowLocateMsg=你的师父现在位于:
YourMasterListSearchLocateMsg=你的徒弟正在找你，他现在位于:
YourMasterListNowLocateMsg=你的徒弟现在位于:
YourMasterSearchLocateMsg=你的师父正在找你，他现在位于:
YourMasterListUnMasterOKMsg=你的徒弟%d已经圆满出师了
YouAreUnMasterOKMsg=你已经出师了
UnMasterLoginMsg=你的一个徒弟已经圆满出师了
NPCSayUnMasterOKMsg=[%n]: 我宣布%d与%s正式脱离师徒关系
NPCSayForceUnMasterMsg=[%n]: 我宣布%s与%d已经正式脱离师徒关系
MyInfo=人物名称:%name 当前位置:%map(%x:%y) 当前等级:%level  金 币 数:%gold PK 点 数~:%pk 生 命 值:%minhp/%maxhp 魔 法 值:%minmp/%maxmp\ 攻 击 力:%mindc/%maxdc 魔 法 力:%minmc/%maxmc 道 术 力:%minsc/%maxsc C C 值:%mincc/%maxcc 登录时间:%logontime 在线时长:%logonlong 分钟
OpenedDealMsg=交易已开始
SendCustMsgCanNotUseNowMsg=祝福语功能还没有开放
SubkMasterMsgCanNotUseNowMsg=城主发信息功能还没有开放
SendOnlineCountMsg=当前在线人数: %c
WeaponRepairSuccess=你的武器已经修好了…
DefenceUpTime=防御力增加%d秒
MagDefenceUpTime=魔法防御力增加%d秒
WinLottery1Msg=祝贺您,中了一等奖
WinLottery2Msg=祝贺您,中了二等奖
WinLottery3Msg=祝贺您,中了三等奖
WinLottery4Msg=祝贺您,中了四等奖
WinLottery5Msg=祝贺您,中了五等奖
WinLottery6Msg=祝贺您,中了六等奖
NotWinLotteryMsg=等下次机会吧!
WeaptonMakeLuck=武器被加幸运了
WeaptonNotMakeLuck=无效
TheWeaponIsCursed=你的武器被诅咒了
CanotTakeOffItem=被诅咒，无法取下物品
JoinGroupMsg=队伍创建成功，你成为了队长，邀请成功，%s玩家加入队！！
TryModeCanotUseStorage=你现在是审判模式，你无法使用该功能.
CanotGetItemsMsg=无法从交易中获得的物品
EnableDearRecall=[婚姻回忆：开启]
DisableDearRecall=[婚姻回忆：关闭]
EnableMasterRecall=[师徒回忆：开启]
DisableMasterRecall=[师徒回忆：关闭]
NowCurrDateTime=当前日期时间: 
EnableAllowRebirth=[允许转生]
DisableAllowRebirth=[禁止转生]
EnableHearWhisper=[允许私聊]
DisableHearWhisper=[禁止私聊]
EnableShoutMsg=[允许群聊]
DisableShoutMsg=[禁止群聊]
EnableDealMsg=[允许交易]
DisableDealMsg=[禁止交易]
EnableGuildChat=[允许行会聊天]
DisableGuildChat=[禁止行会聊天]
EnableJoinGuild=[允许加入行会]
DisableJoinGuild=[禁止加入行会]
EnableAuthAllyGuild=[允许行会联盟]
DisableAuthAllyGuild=[禁止行会联盟]
EnableGroupRecall=[允许天地合一]
DisableGroupRecall=[禁止天地合一]
EnableGuildRecall=[允许行会合一]
DisableGuildRecall=[禁止行会合一]
PleaseInputPassword=请输入密码：
TheMapDisableMove=你不能 @move 到 %s(%s)
TheMapNotFound=%s 没有找到
YourIPaddrDenyLogon=你的IP被禁止了
YourAccountDenyLogon=你的帐户已被禁止
YourCharNameDenyLogon=你的角色拒绝访问
CanotPickUpItem=你无法获得这个物品
CanotSendmsg=无法发送消息
UserDenyWhisperMsg=用户拒绝私聊
UserNotOnLine=不在线
RevivalRecoverMsg=你的体力恢复了
ClientVersionTooOld=你的客户端版本过老，请更新至最新的客户端
CastleGuildName=(%castlename)%guildname[%rankname]
NoCastleGuildName=%guildname[%rankname]
WarrReNewName=%chrname\*<战士>*
WizardReNewName=%chrname\*<法师>*
TaosReNewName=%chrname\*<道士>*
RankLevelName=%s\
ManDearName=%s's 老公
WoManDearName=%s's 老婆
MasterName=%s's 师傅
NoMasterName=%s's 奴隶
HumanShowName=%chrname\%guildname\%dearname\%mastername\%storename
ChangePermissionMsg=允许改变：%d
ChangeKillMonExpRateMsg=经验加成%d秒.
ChangePowerRateMsg=怪物: %g 力量: %d
ChangeMemberLevelMsg=会员等级变化: %d
ChangeMemberTypeMsg=会员类型变化: %d
ScriptChangeHumanHPMsg=生命值变化: %d
ScriptChangeHumanMPMsg=魔法值变化: %d
YouCanotDisableSayMsg=[离解除聊天功能还有%d秒]
OnlineCountMsg=玩家在线: %d
TotalOnlineCountMsg=所有玩家在线: %d
YouNeedLevelSendMsg=你的等级不够: %d
ThisMapDisableSendCyCyMsg=在这个地图无法呐喊
YouCanSendCyCyLaterMsg=离解除呐喊功能还有%d秒
YouIsDisableSendMsg=禁止聊天
YouMurderedMsg=你犯了谋杀罪
YouKilledByMsg=你被%s杀害了
YouProtectedByLawOfDefense=[你受到正当规则保护]
NoRecallHero=现在的地图不允许召唤英雄
CanUseSerieMagicMsg=双击激活
UseSerieMagicTimeMsg=%d秒后才能双击激活
UseSerieMagicBlasthitMsg=你的暴击造成的额外伤害为%s
CartMonsterNotCanMoveMsg=你离目标的距离太远，你当前的坐标是(%d:%d)
CannotTryDuelMsg=你无法挑战!
PleaseTryDuelLaterMsg=请稍等，另一个玩家正在挑战
OpenedDuelMsg=挑战开始
DuelItemsDenyGetBackMsg=挑战获得的金或物品不能被检索，取消挑战
DisableDuelItemsMsg=挑战关闭
DuelActionCancelMsg=挑战取消
PoseDisableDuelMsg=正在挑战，其他人不得进入
DuelSuccessMsg=挑战成功
DuelOKTooFast=过早按了挑战按钮
DuelYourBagSizeTooSmall=您的背包空间不够，无法装下挑战胜后获得的物品
DuelHumanBagSizeTooSmall=对方的背包空间不够，无法装下挑战胜后获得的物品
DuelYourGoldLargeThenLimit=您的所带的金币太多，无法装下挑战胜后获得的金币
DuelHumanGoldLargeThenLimit=对方的所带的金币太多，无法装下挑战胜后获得的金币
YouDuelOKMsg=请等待对方确认 
PoseDuelOKMsg=对方已经确认挑战抵押品，请您确认
[Guild]
GuildNotice=公告
GuildWar=敌对帮派
GuildAll=友好帮派
GuildMember=帮派成员
GuildMemberRank=帮派成员
GuildChief=帮主
[Server]
ServerIP=127.0.0.1
WebSite=http://www.lomcn.co.uk
BbsSite=http://www.lomcn.co.uk
ClientDownload=http://www.lomcn.co.uk
QQ=N/A
Phone=00000 000000
BankAccount0=N/A
BankAccount1=N/A
BankAccount2=N/A
BankAccount3=N/A
BankAccount4=N/A
BankAccount5=N/A
BankAccount6=N/A
BankAccount7=N/A
BankAccount8=N/A
BankAccount9=N/A
